@font-face {
    font-family: 'Myriad Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Regular'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-REGULAR.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Condensed'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-COND.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Condensed Italic'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-CONDIT.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Light'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-LIGHT.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Semibold'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-SEMIBOLD.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Semibold Italic'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Condensed'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-BOLDCOND.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-BOLD.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Italic'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-BOLDIT.woff') format('woff');
}
@font-face {
    font-family: 'Myriad Pro Bold Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Condensed Italic'), url('/_wsconfig/assets/fts/myriad-pro/MYRIADPRO-BOLDCONDIT.woff') format('woff');
}


/* EB GARAMOND */


@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond Medium Italic'), local('EBGaramond-MediumItalic'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-MediumItalic.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond SemiBold Italic'), local('EBGaramond-SemiBoldItalic'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-SemiBoldItalic.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond ExtraBold'), local('EBGaramond-ExtraBold'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-ExtraBold.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond Bold Italic'), local('EBGaramond-BoldItalic'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-BoldItalic.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond Regular'), local('EBGaramond-Regular'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-Regular.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond SemiBold'), local('EBGaramond-SemiBold'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-SemiBold.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond ExtraBold Italic'), local('EBGaramond-ExtraBoldItalic'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-ExtraBoldItalic.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond Italic'), local('EBGaramond-Italic'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-Italic.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond Medium'), local('EBGaramond-Medium'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-Medium.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'EB Garamond';
    src: local('EB Garamond Bold'), local('EBGaramond-Bold'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-Bold.woff2') format('woff2'),
        url('/_wsconfig/assets/fts/eb-garamond/EBGaramond-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


/* NOTO SANS HEBREW */


@font-face {
    font-family: 'Noto Sans Hebrew';
    src: local('NotoSansHebrew Light'), local('NotoSansHebrew-Light'),
        url('/_wsconfig/assets/fts/noto-sans-hebrew/NotoSansHebrew-Light.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans Hebrew';
    src: local('NotoSansHebrew Regular'), local('EBGaramond-Regular'),
        url('/_wsconfig/assets/fts/noto-sans-hebrew/NotoSansHebrew-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans Hebrew';
    src: local('NotoSansHebrew Medium'), local('NotoSansHebrew-Medium'),
        url('/_wsconfig/assets/fts/noto-sans-hebrew/NotoSansHebrew-Medium.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans Hebrew';
    src: local('NotoSansHebrew Bold'), local('NotoSansHebrew-Bold'),
        url('/_wsconfig/assets/fts/noto-sans-hebrew/NotoSansHebrew-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans Hebrew';
    src: local('NotoSansHebrew Extrabold'), local('NotoSansHebrew-Extrabold'),
        url('/_wsconfig/assets/fts/noto-sans-hebrew/NotoSansHebrew-Extrabold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans Hebrew';
    src: local('NotoSansHebrew Black'), local('NotoSansHebrew-Black'),
        url('/_wsconfig/assets/fts/noto-sans-hebrew/NotoSansHebrew-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}